body {
    background-color: #0C0D0C;
    color: #F6F8ED;
    margin: 0;
    padding: 0;
    font-family: "Indie Flower", cursive;
    font-weight: 600;
    font-style: normal;
    font-size: 1.5rem;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}

#navigation-container {
margin-top: 60px;
height: calc(100vh - 60px);
overflow-y: auto;
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: center;
}

.pict {
    border: 1px dotted #F6F8ED;
    border-radius: 5px;
}
